"Disallow Hyphenation" = "Disallow Hyphenation";

"Allow Hyphenation" = "Allow Hyphenation";

"Make Link" = "Make Link";

"Remove Link" = "Remove Link";

"Hide Invisible Characters" = "Hide Invisible Characters";

"Show Invisible Characters" = "Show Invisible Characters";

"Insert" = "Insert";

"Bullet" = "Bullet";

"Line Break" = "Line Break";

"Paragraph Break" = "Paragraph Break";

"Page Break" = "Page Break";

"Date" = "Date";

"Time" = "Time";

"Picture" = "Picture...";

"SINGLE_OPEN_QUOTE" = "‘";

"SINGLE_CLOSE_QUOTE" = "’";

"DOUBLE_OPEN_QUOTE" = "“";

"DOUBLE_CLOSE_QUOTE" = "”";

"Print header and footer" = "Print header and footer";

"Rewrap contents to fit page" = "Rewrap contents to fit page";

"Header and Footer" = "Header and Footer";

"Rewrap to fit page" = "Rewrap to fit page";

"On" = "On";

"Off" = "Off";

"Link:" = "Link:";
